{% extends "base.html" %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}

{% block main %}
    <div id="wrapper">
        <div class="inner">
            <div class="col-md-9">
                <div class="card card-body">
                    <form method="POST" action="" enctype="multipart/form-data">
                        {% csrf_token %}
                        {{ form.email | as_crispy_field}}
                        {{ form.email_confirmation | as_crispy_field}}
                        <br>
                        <input class="btn btn-primary" type="submit" value="Update" name="Update Information">
                    </form>
                </div>
            </div>

        </div>
    </div>
{% endblock %}


